Page MenuHomePhabricator

Qgil to mentor Google Code-in tasks and help as org admin
Closed, ResolvedPublic

Description

I need this task to make sure I reserve enough time and attention to it. If you are not Qgil, you can ignore it. :)

  • Weekly metrics

Event Timeline

Qgil created this task.Dec 1 2014, 2:17 PM
Qgil claimed this task.
Qgil raised the priority of this task from to High.
Qgil updated the task description. (Show Details)
Qgil changed Security from none to None.
Qgil moved this task from Backlog to Doing on the ECT-December-2014 board.
Qgil added a subscriber: Qgil.
Qgil updated the task description. (Show Details)Dec 1 2014, 2:37 PM
Qgil lowered the priority of this task from High to Normal.Dec 3 2014, 11:24 AM

Ok, I think I got into the routine of replying fast, etc.

Qgil moved this task from Backlog to Doing on the ECT-January-2015 board.Jan 7 2015, 1:20 PM
Qgil closed this task as Resolved.Jan 22 2015, 1:44 PM